.bx-blue .btn.btn-default {
    background: var(--color-primary);
    border: none;
}

.bx-blue .btn.btn-default:hover {
    opacity: 0.9;
}

.bx-blue .btn.btn-default:active,
.bx-blue .btn.btn-default:focus {
    opacity: 1;
}

.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li:active .cnt, .bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li.bx_active .cnt,
.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li.bx_active .cnt, .bx_catalog_list_home .bx_item_detail_size ul li:active .cnt,
.bx_catalog_list_home .bx_item_detail_size ul li.bx_active .cnt, li.bx_active .cnt {
    border: 2px solid var(--color-primary) !important;
}

.header_table .contacts_cell .call_back a {
    border-bottom: dotted 1px var(--color-primary);
}

.header_table .contacts_cell .call_back a:hover,
.header_table .contacts_cell .call_back a:active,
.header_table .contacts_cell .call_back a:focus {
    color: var(--color-primary);
    text-decoration: none;
    border-bottom: none;
}

.bx_catalog_list_home .bx_stick_disc {
    background: var(--color-primary);
}

.cart_b:hover, .cart_b:active, .cart_b:focus {
    background: var(--color-primary)
}

.cart_b a:hover, .cart_b a:active, .cart_b a:focus {
    color: white
}

.priem ul > li > div strong a:hover {
    color: var(--color-primary) !important;
    text-decoration: none;
}


.tabs_prod .prod_all a {
    border-bottom: dotted 1px var(--color-primary);
}

.tabs_prod .prod_all a:hover,
.tabs_prod .prod_all a:active,
.tabs_prod .prod_all a:focus {
    border-bottom: dotted 1px black;
    text-decoration: none;
}

.slider_top_skidka {
    color: var(--color-primary);
}

.tovar_one_skidka {
    background: var(--color-primary);
}

.carousel-indicators li {
    border-color: black !important;
}

.carousel-indicators .active {
    background-color: var(--color-primary);
}

.plitki_prod_index a:hover .text_one .name {
    color: var(--color-primary);
}

.bx_item_detail .bx_bigimages .bx_stick_disc {
    background: var(--color-primary);
    border-radius: 50%;
}

.bx_item_detail .more_links .btn-primary i {
    color: var(--color-primary);
}


.bx-filter .bx-ui-slider-handle {
    background: var(--color-primary)
}

.bx-filter.bx-black .bx-ui-slider-pricebar-v {
    background: var(--color-primary);
    opacity: .4
}

a {
    color: var(--color-primary);
}

a:hover, a:active, a:focus {
    color: black;
}

.nav-justified > li:hover, .nav-justified > li:active, .nav-justified > li:focus {
    background: #777777;
    color: white !important;
}

.nav-justified > li.more_razdel:hover, .nav-justified > li.more_razdel:active, .nav-justified.more_razdel > li:focus {
    background: var(--color-primary);
}

li.dropdown.open {
    background: #777777;
}

li.dropdown.more_razdel:hover {
    background: var(--color-primary);
}

li.dropdown.open.more_razdel {
    background: var(--color-primary);
}

li.more_razdel .dropdown-menu {
    background: var(--color-primary);
}

.index_slider .item .text > div a {
    background: rgba(239, 0, 103, 0.7);
}

.plitki_prod_index .price {
    background: #CE3B87;
}

.header_table .form_search .btn:hover {
    color: var(--color-primary);
}

.footer a:hover {
    color: var(--color-primary);
}

.top_menu_end_enter a:hover {
    color: var(--color-primary);
    text-decoration: none;
}

.type_show a:hover, .type_show a:active, .type_show a:focus {
    color: var(--color-primary);
}

.sort_catalog .btn:hover, .sort_catalog .btn:active, .sort_catalog .btn:focus {
    color: var(--color-primary);
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: var(--color-primary) !important;
}

.bx_item_detail .btn-danger.one_click {
    background: #A35B74;
}

.index_priemushestva.faq {
    background: url(images/priem_faq.png) center center no-repeat;
    width: 61px;

}

.index_priemushestva.dostavka {
    background: url(images/priem_dostavka.png) center center no-repeat;
    width: 84px;

}

.index_priemushestva.garantii {
    background: url(images/priem_garantii.png) center center no-repeat;
    width: 50px;

}

.index_priemushestva.raschet {
    background: url(images/priem_raschet.png) center center no-repeat;
    width: 67px;
}

.logo {
    background: url(images/logo.png) no-repeat;
}

.logo > div {
    min-width: 170px;
    min-height: 50px;
    display: inline-block;
}

.logo_footer {
    background: url(images/logo.png) no-repeat;
    -webkit-filter: grayscale(1) opacity(0.6);
    background-size: contain;
    width: 120px;
    height: 50px;
    margin-bottom: 10px;
}